<div class="status-page">
  <ng-container *ngIf='image | async as imageSrc'>
    <img
      class="status-page-image"
      [src]="imageSrc"
      width="250"
      height="250"
      alt="{{ title | async}}"
    />
  </ng-container>

  <h1 class="big-title">{{ title | async }}</h1>

  <div class="info">{{ subTitle | async }}</div>
</div>
